body {
 margin-left: 10px;
 margin-top: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 color: #ffcc00; 
 font-size: 11pt; 
 line-height: 16px;
 background-color: #000000;
 scrollbar-base-color: #000000;
 font-family:  Arial, Helvetica, sans-serif; 
}

.textSmaller { font-size: 10pt; text-align:justify; }
tr.agent { color: #4550aa; }
tr.agent a.agentLink{ color: #4550aa; }
tr.agentLinks { color: #ffcc00; }

a:link { color: #ffcc00; text-decoration: none; }
a:visited { color: #ffcc00; text-decoration: none; }
a:hover { color: #ee0000; text-decoration: none; }
a:active { color: #ee0000; text-decoration: none; }

a.textLink {  text-decoration: none; }
a.textLink:link { color: #c39300;  }
a.textLink:visited { color: #c39300;  }
a.textLink:hover { color: #ee0000;  }

a.hiddenLink:link { color: #c39300;  }
a.hiddenLink:visited { color: #c39300;  }
a.hiddenLink:hover { color: #ee0000;  }

a.navLink {  font-weight:bold; }
a.navLink:link { color: #0000cc;  }
a.navLink:visited { color: #0000cc;  }
a.navLink:hover { color: #ee0000;  }

a.navLinkLesser {  font-weight:bold; font-size: 9.5pt; line-height: 24px; }
a.navLinkLesser:link { color: #ffcc00;  }
a.navLinkLesser:visited { color: #ffcc00;  }
a.navLinkLesser:hover { color: #ee0000;  }

a.indexTitle { font-size: 40pt; letter-spacing: 5pt;  }
a.indexTitle:link { color: #ffcc00; }
a.indexTitle:visited { color: #ffcc00; }
a.indexTitle:hover { color: #ee0000; }

a.navLink {  font-weight:bold; }
a.navLink:link { color: #0000cc;  }
a.navLink:visited { color: #0000cc;  }
a.navLink:hover { color: #ffcc00;  }


a.navTitlelink {  font-size: 17pt; font-weight: bold;  line-height: 20pt;  }
a.navTitlelink:link { color: #ffcc00;  font-size: 17pt; font-weight: bold; }
a.navTitlelink:visited { color: #ffcc00;  font-size: 17pt; font-weight: bold; }
a.navTitlelink:hover { color: #dd0000; font-size: 17pt; font-weight: bold;  }
.navTitlelinkNot  { color: #0000cc;  font-size: 17pt; font-weight: bold;  line-height: 20pt;  }

a.photoIndexLink { color: #ffcc00; font-size: 10pt;  font-weight: bold; }
a.photoIndexLink:hover { color: #ee0000; }
.linkVisitedCol { color: #ffcc00;  }

a.DLlink {  font-size: 9pt;  }
a.DLlink:link { color: #c39300;  }
a.DLlink:visited { color: #c39300;  }
a.DLlink:hover { color: #ee0000;  }
.DLlinkNot {  color: #0000cc; font-size: 9pt;  }

a.footerLink {  font-size: 10pt;  }
a.footerLink:link { color: #8e772f;  }
a.footerLink:visited { color: #8e772f;  }
a.footerLink:hover { color: #ffcc00;  }
.footerLinkNot {  color: #000077; font-size: 9pt;  }

.thankYou { color: #ffcc00; font-size: 16pt;  font-weight: bold;  margin-left: 100px; }

.boxed { font-size: 11pt; text-align:justify; width:280px; }
table.fontSmaller { font-size: 10pt; margin-left: 30px; }
.contentTitleTB { color: #ffcc00; font-weight: bold;  font-size: 16pt;  margin-bottom: 6px;  }
.contentTitleTBgallery { color: #ffcc00; font-weight: bold;  font-size: 16pt;  margin-bottom: 16px;  }
.contentTitleTBgalleryNOM { color: #ffcc00; font-weight: bold;  font-size: 13pt;   }
.slideTitle { color: #ffcc00; font-weight: bold;  font-size: 16pt; margin-top: 15px; margin-bottom: 6px;  }
.contentTitleDHPfooterL { color: #ffcc00; font-weight: bold;  font-size: 16pt;  margin-right: 50px;  margin-bottom: 6px;     }
.contentTitleDHPfooterSub { color: #ffcc00; font-weight: bold;  font-size: 16pt; margin-right: 50px;  margin-bottom: 6px;   }
.contentTitleTop { color: #ffcc00; font-weight: bold;  font-size: 16pt; margin-top: 5px; }
.contentTitle { color: #ffcc00; font-weight: bold;  font-size: 15pt; margin-left: 30px;  }
.contentTitleNom { color: #ffcc00; font-weight: bold;  font-size: 15pt; margin-top: 5px;  }
.contentTitleTBsub { color: #ffcc00; font-weight: bold;  font-size: 14pt; margin-top: 6px;  margin-bottom: 6px;  }
.contentTitleBsub { color: #ffcc00; font-weight: bold;  font-size: 14pt; margin-bottom: 6px;  }
.break  { margin-bottom: 8px; }
.breakT  { margin-top: 8px; }
.breakTop  { margin-top: 15px; }
.contactForm { margin-left: 430px; }
.contentSub { color: #0000bb; font-weight: bold;  font-size: 13pt;  margin-top: 5px; }
.contentML25 { margin-left:25px; }
.DHindex { margin-left: 10px; margin-top: 10px; }
.fontSmaller  { font-weight: bold;  font-size: 10pt;  line-height: 14px; }
.fontSmallerNob  { font-size: 12pt;  line-height: 22px; margin-left: 30px; }
.textBold { font-weight: bold;   }
.galleryIndexMarg  { margin-top: 1px; }
.iframeMarg { margin-left: 30px; }
.indexTitleFooter {   font-size: 17pt; font-weight:bold;  letter-spacing: 2pt; line-height: 20pt; }
.indexTitle1 { font-size: 17pt; letter-spacing: 2pt; line-height: 20pt;  }
.marginL5 { margin-left: 5px; }
.marginL9 { margin-left: 9px; }
.marginL10 { margin-left: 10px; }
.marginLT10 { margin-left: 10px; margin-top: 10px; }
.marginB5 { margin-bottom: 5px; }
.marginB10 { margin-bottom: 10px; }
.marginL2 { margin-left: 5px; }
.marginL20 { margin-left: 20px; }
.marginL30 { margin-left: 30px; }
.marginL30B { margin-left: 30px; margin-bottom: 10px;  }
.marginL60 { margin-left: 60px; }
.marginR10 { margin-right: 10px; }
.marginT2 { margin-top: 2px; }
.marginT5 { margin-top: 5px; }
.marginT10 { margin-top: 10px; }
.marginTB10 { margin-top: 10px; margin-bottom: 10px; }
.DHPindex { margin-top: 20px; margin-bottom: 10px; }
.marginT25 { margin-top: 25px; }
.marginT30 { margin-top: 30px; }
.marginGalleryT { margin-top: 42px; }
.marginStripR { margin-left: 25px;  }
.mrC { margin-right: 10px; margin-top: 140px; }
.pageHeader { color: #0000cc; }
.para { text-align:justify; margin-top: 8px;  }
.paraJ  { text-align:justify;  }
.paraTop { text-align:justify; margin-top: 25px; }
.paraTop15  { text-align:justify; margin-top: 15px; }
.paraTopLess { text-align:justify; margin-top: 20px; }
.scotch { margin-left: 8px;   }
.textDarker { color: #000099; }